Subject: Re: CES Retail Index Positions
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Fri, 5 May 2000 02:00:00 -0700 (PDT)

Steve--who will follow up on this to make sure the Retail volumes get 
booked?  Per Scott's e-mail below, he does want them booked for the remaining 
term.

---------------------- Forwarded by Colleen Sullivan/HOU/ECT on 05/05/2000 
08:59 AM ---------------------------

Scott Neal
05/04/2000 05:32 PM
To: Colleen Sullivan/HOU/ECT@ECT
cc: Steve Jackson/HOU/ECT@ECT 
Subject: Re: CES Retail Index Positions  

I definatley think we should book these volumes for all of your reasons below 
plus each month we don't seem to have a decent estimate until the 30th or 
31st.

   

	From:  Colleen Sullivan                           04/28/2000 08:41 AM

To: Scott Neal/HOU/ECT@ECT
cc: Steve Jackson/HOU/ECT@ECT 
Subject: CES Retail Index Positions

Scott--
Here is your problem in getting these booked.  You can do what you want, but 
I still think we should book it.  The flexibility in takes is only 10% so 
your flash to actual will not be that great--certainly less than if you don't 
book anything.  Plus, at least if we book something it will be easier to tell 
if they do not take the volumes they are supposed to.  In addition, per our 
discussion with Retail--which Dick was in on that meeting--it is unlikely 
that the sale of the CES-Retail business would occur before September or 
October, which in my mind means it may not be til the end of the year.  This 
would pretty much get us to the end of the deal term.  And finally, what if 
Chris and/or Dick is gone at some point in time--we need the volume info in 
there.

Obviously it is just my recommendation to book it---you can do what you 
want.  

---------------------- Forwarded by Colleen Sullivan/HOU/ECT on 04/28/2000 
08:33 AM ---------------------------

	
	From:  Steve Jackson                           04/27/2000 04:03 PM

To: Colleen Sullivan/HOU/ECT@ECT
cc:  
Subject: CES Retail Index Positions

FYI,

I talked to Chris and Dick about the issue that the CES index positions are 
not reflected in the books.  Chris was concerned about what (firm) volume to 
book since there is flexibility in the takes.  Also, he said he has a strong 
feeling that CES-Retail may go away in the near future so why book it.  Dick 
agreed that maybe we should not book anything on this right now.  So Chris 
said he will look into this issue early next week and get with me.